# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = liblangtag
pkgbase = liblangtag
pkgver = 0.6.2-2
pkgdesc = interface library to access/deal with tags for identifying languages
url = http://tagoh.bitbucket.org/liblangtag/index.html
builddate = 1542146563
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 3207168
arch = aarch64
license = LGPL3
license = MPL
depend = libxml2
depend = glib2
optdepend = gobject-introspection-runtime: use with liblangtag-gobject
makedepend = gobject-introspection
